# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Vaikebrauseri agent kontrollib, millal vaikeväärtus muutub Firefoxi pealt teisele brauserile. Kui see muutus toimub kahtlastel asjaoludel, siis palub agent kasutajal lülituda tagasi Firefoxi peale (mitte rohkem kui kaks korda). See agent paigaldatakse automaatselt Firefoxi paigaldamisel ning paigaldatakse uuesti Firefoxi uuendamisel. Agendi keelamiseks muuda “default-browser-agent.enabled” väärtust lehel about:config või Firefoxi ettevõtte reeglistikus sätet “DisableDefaultBrowserAgent”.

DefaultBrowserNotificationTitle=Määra Firefox vaikebrauseriks
DefaultBrowserNotificationText=Firefox pole enam sinu vaikebrauser. Kas soovid selle määrata vaikeväärtuseks?
DefaultBrowserNotificationYesButtonText=Jah
DefaultBrowserNotificationNoButtonText=Ei

DefaultBrowserNotificationHeaderText=Keep using Firefox?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox to default.
